filtered_func_data.ica
1, Signal, False
2, Signal, False
3, Unclassified Noise, True
4, Signal, False
5, Signal, False
6, Unclassified Noise, True
7, Unclassified Noise, True
8, Signal, False
9, Signal, False
10, Signal, False
11, Signal, False
12, Signal, False
13, Signal, False
14, Signal, False
15, Signal, False
16, Signal, False
17, Signal, False
18, Signal, False
19, Unclassified Noise, True
20, Signal, False
21, Unclassified Noise, True
22, Unclassified Noise, True
23, Unclassified Noise, True
24, Unclassified Noise, True
25, Unclassified Noise, True
[3, 6, 7, 19, 21, 22, 23, 24, 25]
